a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: #000000;
}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #949085;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
border-collapse: collapse; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-size: 9pt; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #985636; 
border-left-color: #000000; 
text-indent: 5pt; 
} 
.STYLE8 {
	font-size: 16px;
	color: #9b0000;
	font-weight: bold;
}
.STYLE1 {
	font-size: 14px;
	line-height: 20pt;
}
.STYLE9 {font-size: 14px}
.STYLE10 {
	color: #ff4800;
	font-weight: bold;
	font-size: 11pt;
}
.STYLE11 {color: #949494}
.STYLE12 {color: #ccc8ad}
.STYLE13 {
	color: #fffbd7;
	font-weight: bold;
}
.STYLE14 {color: #8d7e65}
.STYLE15 {
	color: #9b0000;
	font-weight: bold;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
.bjt {
	background-image: url(http://images.17173.com/ra/images2/index_163.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE16 {color: #442c06}
.STYLE17 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11pt;
}
.STYLE18 {color: #d1c9a4}
.STYLE19 {	color: #f4e4cc;
	font-size: 10pt;
}
.STYLE20 {
	font-size: 11pt;
	font-weight: bold;
}
.STYLE21 {
	color: #a2130d;
	font-weight: bold;
}
.STYLE22 {color: #333333}
.STYLE23 {font-size: 9pt; color: #333333; }
.STYLE25 {color: #9b0000; font-weight: bold; font-size: 11pt; }
.bjt1 {
	background-image: url(http://images.17173.com/ra/images2/index_314.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj2 {
	background-image: url(http://images.17173.com/ra/images2/index_313.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE27 {
	color: #F68B00;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE28 {color: #e8e4de}
.bj {
	background-image: url(http://images.17173.com/ra/images2/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#444444;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#444444; text-decoration: none}
#bottom a:visited { COLOR:#444444; text-decoration: none}
#bottom a:hover { COLOR: #444444; text-decoration : underline ;}
#bottom a:active { COLOR:#444444; text-decoration: none}
.STYLE30 {color: #444444}
TABLE.top a{ 
	color: #ffffff;
} 
TABLE.top td{ 
	color: #ffffff;
}
#top a:visited { COLOR:#444444; text-decoration: none}
TABLE.left a{ 
	color: #CCC8AD;
} 
TABLE.left td{ 
	color: #CCC8AD;
}
.innertable{
	background: url(http://images.17173.com/ra/images2/sanji_3.jpg) no-repeat bottom;
	margin: 0px;
	padding: 0px;
}
.maintable{
	background: url(http://images.17173.com/ra/images2/sanji_1.jpg) no-repeat top;
	margin: 0px;
	padding: 0px;
}
.wzquhuan{
	width: 47px;
	height: 32px;
	margin-left:0px;
	font-size:12px;
	text-decoration: none;
	font-weight: normal;
	background: url(http://images.17173.com/ra/images2/wzqh1.gif) repeat-x center top;
	color: #FFFFFF;
}
.wzquhuan1{
	width: 47px;
	height: 32px;
	margin-right:0px;
	font-size: 12px;
	text-decoration: none;
	color: #9B0000;
}
#wzdh{
	margin: 0px;
	padding: 0px;
	width: 346px;
	height: 32px;
	background: url(http://images.17173.com/ra/images2/wzdh.gif) no-repeat center;
}
#wzcontent1{
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 65px;
	height: 32px;
	padding: 7px 0 0 0px;
	margin: 0px 0px -7px !important;
	text-align: center;
}
#wzcontent2,#wzcontent3,#wzcontent4,#wzcontent5,#wzcontent6{
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 47px;
	height: 32px;
	padding: 7px 0 0 0px;
	margin: 0px 0px -7px !important;
	text-align: center;
}
#wzccontent1,#wzccontent2,#wzccontent3,#wzccontent4,#wzccontent5,#wzccontent6{
	width: 346px;
	text-align: left;
	font-size: 9pt;
	line-height: 180%;
	clear: both;
	color: #000000;
}
.STYLE12 {color: #ccc8ad}
.STYLE13 {	color: #fffbd7;
	font-weight: bold;
}
.quhuan{
	width: 81px;
	height: 25px;
	margin-left:0px;
	font-size:14px;
	text-decoration: none;
	font-weight: normal;
	background: url(http://images.17173.com/ra/images2/qh1.gif) no-repeat left top;
	color: #E8E8DC;
}
.quhuan1{
	width: 81px;
	height: 25px;
	margin-right:0px;
	font-size: 14px;
	text-decoration: none;
	color: #544E48;
	background: url(http://images.17173.com/ra/images2/qh2.gif) no-repeat left top;
}
#dh{
	margin: 0px;
	padding: 0px 0px 0px 25px!important;
	* padding: 0px 0px 0px 20px;
	width: 190px!important;
	* width: 210px;
	height: 25px;
	background: url(http://images.17173.com/ra/images2/dh.gif) repeat-x bottom;
}
#content1{
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 84px;
	height: 25px;
	padding: 3px 0 0 0px;
	margin: 0px 0px -3px !important;
	text-align: center;
}
#content2{
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 84px;
	height: 25px;
	padding: 3px 0 0 0px;
	margin: 0px 0px -3px !important;
	text-align: center;
}
#ccontent1{
	width: 228px;
	text-align: left;
	font-size: 9pt;
	line-height: 180%;
	clear: both;
	color: #000000;
	font-size:12px;
}
#ccontent2{
	width: 228px;
	text-align: left;
	font-size: 9pt;
	line-height: 180%;
	clear: both;
	color: #000000;
	font-size:12px;
}
.STYLE12 {color: #ccc8ad}
.STYLE13 {	color: #fffbd7;
	font-weight: bold;
}
.STYLE14 {color: #FFFF00}
.STYLE35 {color: #000000}
.STYLE36 {color: #FF0000}
.STYLE37 {color: #999999}
.input {border:1px solid #918C7E; width:150px; height:14px;	
}
.bkquhuan{
	width: 58px;
	height: 23px;
	margin-left:0px;
	font-size:12px;
	text-decoration: none;
	font-weight: normal;
	background: url(http://images.17173.com/ra/images2/qh11.gif) no-repeat left top;
	color: #CA7A07;
}
.bkquhuan1{
	width: 58px;
	height: 23px;
	margin-right:0px;
	font-size: 12px;
	text-decoration: none;
	color: #D08607;
	background: url(http://images.17173.com/ra/images2/qh21.gif) no-repeat left top;
}
#bkdh{
	margin: 0px;
	padding: 0px;
	width: 460px;
	height: 23px;
	background: url(http://images.17173.com/ra/images2/bknew_2.gif) no-repeat center bottom;
}
#bkcontent11{
	float: left;
	width: 12px;
	height: 23px;
	padding: 0px;
	margin: 0px;
}
#bkcontent1,#bkcontent2,#bkcontent3,#bkcontent4,#bkcontent5{
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 60px;
	height: 23px;
	padding: 4px 0 0 0px;
	margin: 0px 0px -4px !important;
	text-align: center;
}
#bkccontent1,#bkccontent2,#bkccontent3,#bkccontent4,#bkccontent5{
	width: 460px;
	text-align: left;
	font-size: 9pt;
	line-height: 180%;
	clear: both;
	color: #000000;
}
.STYLE12 {color: #ccc8ad}
.STYLE13 {	color: #fffbd7;
	font-weight: bold;
}
#ding1{ 
text-align: left; 
width:500px; 
clear:both; 
} 
#dingl{ 
float:left; 
width:390px; 
}